/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.3
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.woocommerce-checkout abbr.required {
    color: red !important;
}
#top.woocommerce-checkout form.woocommerce-checkout .input-text, #top.woocommerce-checkout form.woocommerce-checkout input, 
#top.woocommerce-checkout form.woocommerce-checkout textarea, #top.woocommerce-checkout form.woocommerce-checkout select {
    color: black;
}
#top .woocommerce-checkout button.ap-input-icon.ap-icon-pin, .woocommerce-checkout button.ap-input-icon.ap-icon-clear {
    height: 34px;
    right: 2px;
}
#top .woocommerce-checkout button.ap-input-icon.ap-icon-clear {
    right: 6px;
}
#top.woocommerce-checkout .fields-wrap span {
    margin-bottom: 0px;
}
#top .fields-wrap span {
    float: none;
    width: auto;
    margin-bottom: 0px;
}

#top .ap-footer {
    display: none;
}
#top .fields-wrap span.algolia-places {
    float: left !important;
    width: 100% !important;
    margin-bottom: 0px;
}
#top .ap-input, #top .ap-hint {
    height: auto;
}
#top span.ap-dropdown-menu.ap-with-places {
    min-width: 400px;
}

#top .ap-suggestion {
    padding-left: 9px;
    padding-right: 9px;
}

#top span.ap-address {
    font-size: 0.80em;
    padding-bottom: 10px;
}

#top .fields-wrap span.description:not(:empty) {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

#top.woocommerce-checkout .ui-datepicker-calendar tr:first-child th,
#top.woocommerce-checkout .ui-datepicker-calendar tr:first-child td {
    border-top-width: 0px;
}
#top.woocommerce-checkout .ui-datepicker-calendar tr th:first-child,
#top.woocommerce-checkout .ui-datepicker-calendar tr td:first-child {
    border-left-width: 0px;
}
#top div#ui-datepicker-div {
    margin-top: -30px;
}

#top.woocommerce-checkout span.checkout-copy-address {
    float: right;
    font-size: 0.8em;
    color: #4080ff;
}
#top.woocommerce-checkout span.checkout-copy-address a {
    color: #4080ff;
}

#top.woocommerce-checkout input[placeholder="Street Address"] {
	font-size: 12px;
}

#top.woocommerce-checkout select.tickera-input-field {
    width: 100%;
}

#top.woocommerce-checkout .tickera_owner_info.info_section h5 {
    clear: both;
}

#top #payment .terms {
    text-align: left;
    padding: 0 0 12px;
}

.pac-container.pac-logo {
    margin-top: -27px;
}
.pac-logo:after {
    visibility: hidden;
    position: fixed;
}

#top .fields-wrap.tc_select_field {
    margin-bottom: -1px;
	padding-bottom: 5px;
}

#top .fields-wrap.tc_text_field {
    padding-bottom: 5px;
}

#top .fields-wrap.tc_select_field br:last-child {
    display: none;
}

#footer .av-mailchimp-widget input {
    border: 1px solid white !important;
}
#footer .av-mailchimp-widget {
    padding: 20px 0;
}

@media only screen and (max-width: 1100px) {
    .tc_field_col_3, .tc_field_col_4 {
        width: 48%;
        margin-right: 2%;
    }
    .tickera-input-field {
        margin-bottom: 10px !important;
    }
	.tickera_buyer_info.info_section .tickera-input-field {
		margin-bottom: 20px !important;
	}
    .tc_select_field {
        margin-bottom: -25px !important;
    }
	.tickera_owner_info.info_section h2:not(:first-child) {
		margin-top: 15px;
	}
}

@media only screen and (max-width: 767px) {
    .tc_field_col_2, .tc_field_col_3, .tc_field_col_4 {
        width: 100%;
        padding: 0;
    }
}